CRMchat APIBeta
Telegram APIMessages

messages.getDefaultHistoryTTL

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getDefaultHistoryTTL

Gets the default value of the Time-To-Live setting, applied to all new chats.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Gets the default value of the Time-To-Live setting, applied to all new chats.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getDefaultHistoryTTL" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "defaultHistoryTTL",    "period": 0  }}